{
  "required": true,
  "package": "net.halbear.supernova.mixin",
  "refmap": "supernova.mixin-refmap.json",
  "compatibilityLevel": "JAVA_8",
  "client": [
    "CameraMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}
